<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Registration Page</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
    <link rel="stylesheet" href="/registration-page.css">
</head>
<body>
<div id="#wholeDiv">
    <div id="topDiv"></div>
    <div id="containerDiv">
        <div class="container">
            <div class="row">
                <div class="col-2"></div>
                <div id="regTable" class="col-4 animated fadeInLeft delay-0.4s">
                    <div class="form-wrap">
                        <div class="tab">
                            <div class="tab-content">
                                <div class="row text-center tab-content-inner active">
                                    <h2 class="cursive-font">Forgotten Password</h2>
                                    <p>
                                        <i th:if="${error!=null}" th:text="${error}" class="error"
                                           style="color: red"></i>
                                    </p>
                                    <form th:action="@{/password/forgotten}" th:object="${user}" method="post">
                                        <label>User name:</label>
                                        <br>
                                        <label>
                                            <input type="text" th:field="*{username}"/>
                                        </label>
                                        <br>
                                        <label>Email:</label>
                                        <br>
                                        <label>
                                            <input type="email" th:field="*{email}"/>
                                        </label>
                                        <br>
                                        <input class="btn btn-primary btn-md" type="submit" th:href="@{/index}"
                                               value="Send" th:required="required"/>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-1"></div>
                <div class="col-4">
                    <img id="imgReg" class="animated fadeIn delay-0.7s" src="/img/registration-img1.png" alt="">
                </div>
                <div class="col-1"></div>
            </div>
        </div>
    </div>
</div>
</body>
</html>